{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "経変種習慣這齒毎動―蓮強開実啓軟難樣畢窮対購買費還戯堯錯選槇鶺賺麼為髪競応鉄則過齧遙師査瀏覧資訊慮書鼈飯歩間継続現時絵長頭処談雑魚団隊業養們醤龜視頻許貧傾須確鉤説該覚僅値話邊職維関計論雖問題訂閲遠絲達総鵤銭標軽楽員産億紅務賞鈎進歳給帯郵獲絶駕斉駆設転匯単飛極軍負責専門親戰劃輩熱愛凜齢別験顕撃風伝懶歴邁擺勝勢倣齡離請夥結哢嗚鵁鴾議狢讓試輯類針録鄰顳換飾場態漸脹溝隠約見誘藍瑤誇縫襯鼡鼇厳悩認語連擬東義鍵積賽筆奨謝鳥陣鉐鑚鎬頚粛節運減閇遅識鐔営鰤揮庁爛緊張終篩興奮読縁詳糾謀鹹馬歓編領項簡閙順環報顧齊勁両剛聯駛評牆車嘗殺険濫質術臉誰鵺鶫紹調緋聞囲導圓規記載頁圖備練鰰騒擾帰鼕級爾頂鶯純線喪閃紀異籌統鈍討厭顫麗袗輝喬組漲煩鹽譜適鬧創緒偸瀬摂陸電脳鏡藝観挙擁氈細衆揺樹預頬復検満輸虧績遜違閑窺齣優晩講粧陰貨珎餃鶏悪繞躱縮騰鞨霊華奪圧弾聖謂証帥懐劇鵞堅診贖鰮嬌襲驚徹擇傷碼盤並嘆響趨穏悶諒層較鰌瞞憊銀窩嚢廃輪釈鷁鑞縺麁鵙掲閉脇鉋宮幇牽鑰鷏麩庫闍蕋鰡碩腫滾鮠飽納濺鶇贐纏錚艶黨霑汚罷轢顯飢渇豐訴蠑薬蕩栄繃閧際潤厖緩搶穢夾餽紐憤葷潔濁懲罰館擠鳴藪騙梛鍛煉綿鰊崗療苳皷饒娯毀贅虜測饐淪蘿尋湊釘鞁拡濶臓権訪蹠躪執鏈髱貪駮撫撥護鐚翹霤暫貶瘋鷆鳧貞貴癆暈吶鞆誕舗紙絞鮮噴壷撹訓亀鴒撲槍儀陽鵐・麭誤釁鋺猟掃飄廂偉靜嘔鏥龍蝨銜詞逹驛織罵禍櫓襾塊渋懃靫囂皺貼羃謾遺構顔鋭聳蝕嚇補濃參體妬釣呑敗諍淨竅園綻錮貫桜僂売脩攅絋賦蘇裃諾爺靺褻倶審農竜訣縄隴賓倆訝渉駁採顛厠溌鮨鮗滅鷽鷄馼暢鐘嗇餌瑣偽詢欄獸獅懾敵鮓課軌鯣艱餞亜繊衵喚膩賠痙攣膚損絡躍鰕塗礎釖顆塵額髞篭襠貢遷綜靂鶲鎮軸頼監點銷鰺薐協驟憶暁詭肭渾蕚籃臍餡鬨麌剤釿鈴銛側諸瀉誠豈髮昿墜鰾鱚貎羅賭嘸濘済腸飆闖鶸慫慂慶餔竪侶寛賢擣喞勧觧漢財辯縦頓寧鰛餘輳鞴魯痩贏憫筥驗鱶萓钁臨鵈偵鎖婦谺逓鏘賛階齋餤鰒烏鋒鬘揚誡銘踈輿簾紛靭戸鳰檸刪墾朶畳赱羈絆熾焼鰈懇墳歛闢犠謹擲鯔媽鮹爍瑩簷巓鱇騎誼儲獄鎹轌澆襍嘖慚労凍搾隣滲烱祕酘嫻諧簽傭紗諂唄帳縛倫頤鬪證餓煥鈿攤靦浹鉗櫃鞐攬誹謗婁謡揀黴償憂潰湯郷窪鑁馳騁鮴錦冊緑橋寵撓棟贈",
    "target_characters": "经变种习惯这份每动—莲强开实启软难样毕穷对购买费还戏啊错选吧嗯赚么为发竞应铁则过哪呢师查浏览资讯虑书桌饭步间继续现时绘长头处谈杂鱼团队业养们酱吗视频许贫倾须确够说该觉仅值话边职维关计论虽问题订阅远丝达总唉钱标轻乐员产亿红务赏钩进岁给带邮获绝驾齐驱设转汇单飞极军负责专门亲战划辈热爱你龄别验显击风传懒历迈摆胜势仿办离请伙结咔呜咖啡议诶让试辑类针录另噢换饰场态渐胀沟隐约见诱蓝她垮缝衬您厉严恼认语连拟东义键积赛笔奖谢鸟阵刁钻搞颈肃节运减讪迟识呃营哟挥厅烂紧张终筛兴奋读缘详纠谋嘿马欢编领项简喽顺环报顾咱劲两刚联驶评墙车尝杀险滥质术脸谁盯喂绍调绯闻围导圆规记载页图备练糕骚扰归啦级尔顶哎纯线丧闪纪异筹统钝讨厌颤丽熠辉瞧组涨烦拖谱适闹创绪偷濑摄陆电脑镜艺观举拥毡细众摇树预颊复检满输亏绩逊违闲窥沉优晚讲妆阴货撸饺鸡恶绕躲缩腾嘎灵华夺压弹圣谓证帅怀剧撑坚诊赎喔娇袭惊彻择伤码盘拼叹响趋稳闷谅层较嗓瞒惫银窝囊废轮释裤邋遢躺扔揭闭胁跑宫帮牵钥丢傻库拽咿咕硕肿滚啪饱纳溅嘻妩缠挣艳奶玷污罢啰嗦饥渴丰诉抠药荡荣绷憋际润庞缓抢秽夹捂扭愤荤洁浊惩罚馆挤鸣梆骗嚯锻炼绵趟岗疗蛀懂饶娱毁赘虏测瞄沦萝寻凑钉舔扩肮脏权访搐躏执链烫贪揪抚拨护唷翘揽暂贬疯瞪谎贞贵唠晕呐瘫诞铺纸绞鲜喷壶搅训龟脖扑枪仪阳吵·碰误衅蹭猎扫飘厢伟噗呕抿咙哒衔词捅烘织骂祸噜撅块涩嘞茬嚣皱贴剜谩遗构颜锐耸蚀吓补浓掺啤妒钓吞败睁净窍园绽锢贯樱搂卖臃攒逛赋苏卡诺爷睬亵俱审农龙诀绳拢宾俩讶涉驳踩颠厕泼垃圾灭哼踢眶畅钟啬饵琐伪询栏兽狮慑敌眯课轨胳艰饯亚纤咻唤腻赔痉挛肤损络跃塌涂础偎颗尘额膛笼裆贡迁综雳摔镇轴赖监爸销账棱协骤忆晓诡蘑浑阂篮脐馅吱挡剂嗒铃哧侧诸泻诚岂咚旷坠尴尬喵罗赌呒泞济肠飙闯扯怂恿庆阱竖侣宽贤捣唧劝撬汉财辩纵顿宁耍拎揍瘾鲁瘦赢悯嗝嘟嚷擞氧临盼侦锁妇晾递锵赞阶噘摹磕乌锋孽扬诫铭惦舆帘纷韧户砸拧删啃朵叠靶羁绊炽烧砰恳坟敛呛牺谨掷咦妈撇烁莹噱巅甩骑谊储狱铐蹋浇嘀啧惭劳冻榨邻渗啵哔缰娴谐签佣纱谄呗帐缚伦颐桩惬饿焕踮摊腼浃钳柜掐拦诽谤娄谣捡霉偿忧溃汤乡挖婊驰骋挪锦呣绿桥宠挠栋赠",
    "remain": [
      "á",
      "ī"
    ],
    "repeat": [
      "蓮",
      "風",
      "紗",
      "瀬",
      "長",
      "員",
      "華"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}